.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.009791;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.535848px;}
.lsf{letter-spacing:-0.533856px;}
.ls11{letter-spacing:-0.527880px;}
.lsc{letter-spacing:-0.523896px;}
.lse{letter-spacing:-0.509952px;}
.ls10{letter-spacing:-0.507960px;}
.lsb{letter-spacing:-0.424296px;}
.ls8{letter-spacing:-0.396408px;}
.ls15{letter-spacing:-0.376488px;}
.lsd{letter-spacing:-0.358560px;}
.lsa{letter-spacing:-0.356568px;}
.ls16{letter-spacing:-0.352584px;}
.ls12{letter-spacing:-0.302784px;}
.ls14{letter-spacing:-0.278880px;}
.ls17{letter-spacing:-0.264936px;}
.ls9{letter-spacing:-0.153384px;}
.ls6{letter-spacing:-0.096192px;}
.ls3{letter-spacing:-0.052800px;}
.ls1{letter-spacing:-0.028056px;}
.ls2{letter-spacing:-0.016776px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.009600px;}
.ls4{letter-spacing:0.341112px;}
.ls13{letter-spacing:136.306584px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.wse{word-spacing:-0.191232px;}
.ws9{word-spacing:-0.135456px;}
.ws12{word-spacing:-0.117528px;}
.ws4{word-spacing:-0.097608px;}
.ws1{word-spacing:-0.016032px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.023904px;}
.wsd{word-spacing:0.033864px;}
.ws10{word-spacing:0.045816px;}
.wsf{word-spacing:0.047808px;}
.ws2{word-spacing:0.072696px;}
.ws6{word-spacing:0.101592px;}
.wsa{word-spacing:0.254976px;}
.wsb{word-spacing:0.278880px;}
.ws3{word-spacing:0.280872px;}
.ws5{word-spacing:136.459968px;}
.ws14{word-spacing:136.571520px;}
.ws13{word-spacing:136.659168px;}
.ws7{word-spacing:136.730880px;}
.wsc{word-spacing:136.814544px;}
.ws8{word-spacing:136.830480px;}
._4{margin-left:-136.808568px;}
._9{margin-left:-69.072600px;}
._a{margin-left:-5.278800px;}
._3{margin-left:-1.115520px;}
._2{width:1.155360px;}
._6{width:8.585520px;}
._b{width:53.584800px;}
._7{width:131.264832px;}
._8{width:132.874368px;}
._5{width:136.567536px;}
._1{width:996.680496px;}
._0{width:1486.699360px;}
.fc2{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(154,154,154);}
.fs3{font-size:19.920000px;}
.fs0{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.yd{bottom:1.060527px;}
.y13{bottom:1.060687px;}
.y16{bottom:4.047123px;}
.y15{bottom:55.347199px;}
.y14{bottom:140.344019px;}
.y0{bottom:170.249656px;}
.y6{bottom:405.355275px;}
.y12{bottom:412.196902px;}
.y11{bottom:413.257589px;}
.y10{bottom:413.642900px;}
.y7{bottom:420.485169px;}
.y17{bottom:607.116696px;}
.y3e{bottom:658.699130px;}
.y3d{bottom:668.142846px;}
.y3c{bottom:677.683572px;}
.y4{bottom:684.821691px;}
.y3b{bottom:687.224138px;}
.yf{bottom:691.663318px;}
.ye{bottom:692.723845px;}
.y3a{bottom:696.764865px;}
.y5{bottom:699.951424px;}
.y39{bottom:706.305431px;}
.y38{bottom:715.942043px;}
.y37{bottom:725.482769px;}
.y36{bottom:735.023335px;}
.y35{bottom:744.564062px;}
.y34{bottom:754.104628px;}
.y33{bottom:763.645193px;}
.y32{bottom:773.185920px;}
.y31{bottom:782.726486px;}
.y30{bottom:792.267212px;}
.y2f{bottom:801.807778px;}
.y2e{bottom:811.348504px;}
.y2d{bottom:820.889070px;}
.y2c{bottom:830.429636px;}
.y2b{bottom:840.066248px;}
.y2a{bottom:849.606975px;}
.y29{bottom:859.147541px;}
.y28{bottom:868.688267px;}
.y27{bottom:878.228833px;}
.y26{bottom:887.769559px;}
.y25{bottom:897.310125px;}
.y24{bottom:906.850852px;}
.y23{bottom:916.391418px;}
.y22{bottom:925.931983px;}
.y21{bottom:935.472710px;}
.y20{bottom:945.013276px;}
.y1f{bottom:954.649888px;}
.y2{bottom:954.651334px;}
.yc{bottom:961.492961px;}
.yb{bottom:962.553487px;}
.ya{bottom:963.324429px;}
.y1e{bottom:964.190615px;}
.y3{bottom:968.721022px;}
.y1d{bottom:973.731180px;}
.y1c{bottom:983.271907px;}
.y1b{bottom:992.812473px;}
.y1a{bottom:1002.353199px;}
.y9{bottom:1011.316201px;}
.y19{bottom:1011.893765px;}
.y8{bottom:1055.644714px;}
.y18{bottom:1210.989494px;}
.y1{bottom:1280.470627px;}
.hb{height:15.096130px;}
.h9{height:19.080810px;}
.h8{height:22.068210px;}
.h2{height:30.374142px;}
.h7{height:42.378293px;}
.h4{height:47.067145px;}
.h5{height:49.395469px;}
.h3{height:56.367839px;}
.h6{height:65.668532px;}
.ha{height:420.002688px;}
.h1{height:1057.635832px;}
.h0{height:1352.360472px;}
.w2{width:13.491482px;}
.w3{width:27.175700px;}
.w4{width:441.685427px;}
.w1{width:837.596183px;}
.w0{width:956.000000px;}
.xd{left:-17.827869px;}
.xa{left:0.000000px;}
.x1{left:45.581936px;}
.x0{left:60.229831px;}
.x8{left:66.782837px;}
.x6{left:75.937771px;}
.x2{left:100.607910px;}
.x5{left:108.991902px;}
.x7{left:122.868855px;}
.xb{left:127.109035px;}
.xe{left:266.617385px;}
.x3{left:291.223279px;}
.x11{left:308.569309px;}
.x12{left:365.522638px;}
.x10{left:443.002774px;}
.x9{left:498.606633px;}
.xf{left:502.075871px;}
.x4{left:710.422902px;}
.xc{left:928.503074px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.444836pt;}
.lsf{letter-spacing:-0.443182pt;}
.ls11{letter-spacing:-0.438221pt;}
.lsc{letter-spacing:-0.434914pt;}
.lse{letter-spacing:-0.423338pt;}
.ls10{letter-spacing:-0.421685pt;}
.lsb{letter-spacing:-0.352231pt;}
.ls8{letter-spacing:-0.329079pt;}
.ls15{letter-spacing:-0.312543pt;}
.lsd{letter-spacing:-0.297660pt;}
.lsa{letter-spacing:-0.296006pt;}
.ls16{letter-spacing:-0.292699pt;}
.ls12{letter-spacing:-0.251357pt;}
.ls14{letter-spacing:-0.231513pt;}
.ls17{letter-spacing:-0.219938pt;}
.ls9{letter-spacing:-0.127332pt;}
.ls6{letter-spacing:-0.079854pt;}
.ls3{letter-spacing:-0.043832pt;}
.ls1{letter-spacing:-0.023291pt;}
.ls2{letter-spacing:-0.013927pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.007969pt;}
.ls4{letter-spacing:0.283175pt;}
.ls13{letter-spacing:113.155376pt;}
.wse{word-spacing:-0.158752pt;}
.ws9{word-spacing:-0.112449pt;}
.ws12{word-spacing:-0.097566pt;}
.ws4{word-spacing:-0.081030pt;}
.ws1{word-spacing:-0.013309pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.019844pt;}
.wsd{word-spacing:0.028112pt;}
.ws10{word-spacing:0.038034pt;}
.wsf{word-spacing:0.039688pt;}
.ws2{word-spacing:0.060349pt;}
.ws6{word-spacing:0.084337pt;}
.wsa{word-spacing:0.211669pt;}
.wsb{word-spacing:0.231513pt;}
.ws3{word-spacing:0.233167pt;}
.ws5{word-spacing:113.282709pt;}
.ws14{word-spacing:113.375314pt;}
.ws13{word-spacing:113.448075pt;}
.ws7{word-spacing:113.507607pt;}
.wsc{word-spacing:113.577061pt;}
.ws8{word-spacing:113.590291pt;}
._4{margin-left:-113.572100pt;}
._9{margin-left:-57.340855pt;}
._a{margin-left:-4.382214pt;}
._3{margin-left:-0.926053pt;}
._2{width:0.959126pt;}
._6{width:7.127299pt;}
._b{width:44.483605pt;}
._7{width:108.969949pt;}
._8{width:110.306111pt;}
._5{width:113.372007pt;}
._1{width:827.397719pt;}
._0{width:1234.188554pt;}
.fs3{font-size:16.536656pt;}
.fs0{font-size:33.272549pt;}
.fs1{font-size:39.847364pt;}
.fs2{font-size:46.422179pt;}
.yd{bottom:0.880400pt;}
.y13{bottom:0.880533pt;}
.y16{bottom:3.359733pt;}
.y15{bottom:45.946667pt;}
.y14{bottom:116.507067pt;}
.y0{bottom:141.333333pt;}
.y6{bottom:336.507067pt;}
.y12{bottom:342.186667pt;}
.y11{bottom:343.067200pt;}
.y10{bottom:343.387067pt;}
.y7{bottom:349.067200pt;}
.y17{bottom:504.000000pt;}
.y3e{bottom:546.821333pt;}
.y3d{bottom:554.661067pt;}
.y3c{bottom:562.581333pt;}
.y4{bottom:568.507067pt;}
.y3b{bottom:570.501467pt;}
.yf{bottom:574.186667pt;}
.ye{bottom:575.067067pt;}
.y3a{bottom:578.421733pt;}
.y5{bottom:581.067067pt;}
.y39{bottom:586.341867pt;}
.y38{bottom:594.341733pt;}
.y37{bottom:602.262000pt;}
.y36{bottom:610.182133pt;}
.y35{bottom:618.102400pt;}
.y34{bottom:626.022533pt;}
.y33{bottom:633.942667pt;}
.y32{bottom:641.862933pt;}
.y31{bottom:649.783067pt;}
.y30{bottom:657.703333pt;}
.y2f{bottom:665.623467pt;}
.y2e{bottom:673.543733pt;}
.y2d{bottom:681.463867pt;}
.y2c{bottom:689.384000pt;}
.y2b{bottom:697.383867pt;}
.y2a{bottom:705.304133pt;}
.y29{bottom:713.224267pt;}
.y28{bottom:721.144533pt;}
.y27{bottom:729.064667pt;}
.y26{bottom:736.984933pt;}
.y25{bottom:744.905067pt;}
.y24{bottom:752.825333pt;}
.y23{bottom:760.745467pt;}
.y22{bottom:768.665600pt;}
.y21{bottom:776.585867pt;}
.y20{bottom:784.506000pt;}
.y1f{bottom:792.505867pt;}
.y2{bottom:792.507067pt;}
.yc{bottom:798.186667pt;}
.yb{bottom:799.067067pt;}
.ya{bottom:799.707067pt;}
.y1e{bottom:800.426133pt;}
.y3{bottom:804.187067pt;}
.y1d{bottom:808.346267pt;}
.y1c{bottom:816.266533pt;}
.y1b{bottom:824.186667pt;}
.y1a{bottom:832.106933pt;}
.y9{bottom:839.547600pt;}
.y19{bottom:840.027067pt;}
.y8{bottom:876.347067pt;}
.y18{bottom:1005.307067pt;}
.y1{bottom:1062.987067pt;}
.hb{height:12.532104pt;}
.h9{height:15.840000pt;}
.h8{height:18.320000pt;}
.h2{height:25.215197pt;}
.h7{height:35.180485pt;}
.h4{height:39.072951pt;}
.h5{height:41.005817pt;}
.h3{height:46.793954pt;}
.h6{height:54.514956pt;}
.ha{height:348.666667pt;}
.h1{height:878.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:11.200000pt;}
.w3{width:22.560000pt;}
.w4{width:366.666667pt;}
.w1{width:695.333333pt;}
.w0{width:793.626667pt;}
.xd{left:-14.799867pt;}
.xa{left:0.000000pt;}
.x1{left:37.840000pt;}
.x0{left:50.000000pt;}
.x8{left:55.440000pt;}
.x6{left:63.040000pt;}
.x2{left:83.520000pt;}
.x5{left:90.480000pt;}
.x7{left:102.000000pt;}
.xb{left:105.520000pt;}
.xe{left:221.333333pt;}
.x3{left:241.760000pt;}
.x11{left:256.159867pt;}
.x12{left:303.439867pt;}
.x10{left:367.760267pt;}
.x9{left:413.920000pt;}
.xf{left:416.800000pt;}
.x4{left:589.760000pt;}
.xc{left:770.800000pt;}
}
